Subject: Re: bug#49964: 28.0.50; ERC button to docu, again

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 Aug 2021 16:47:41 +0200

Emanuel Berg <[email-masked]> writes:

> I just wrote about this on
> gmane.emacs.help/gmane.emacs.erc.general so I'll just reuse
> that, I think it is clear what I mean :) Keep it up...
>
> 2. What is `this-convention' and ‘this‘? I always used
>    `this-one' - I don't know/remember why, probably I saw
>    someone else do it - but it seems in the on-line (*) help
>    ‘this‘ is what happens, indeed even if you use
>    `the-other-one' [see this example [1]]

What do you mean by `this-convention'?  I can't find that string in the
Emacs tree.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no